Subject: Re: bug#7163: Acknowledgement (23.2; Regular Emacs 23.2 crashes on Solaris 11/SPARC)

From: Rainer Orth <[email-masked]>
Date: Thu, 14 Oct 2010 18:52:57 +0200

Stefan Monnier <[email-masked]> writes:

>> Yes.  I've even rebuild emacs 23.2 with gcc 4.4.2 -g -O2 for good
>> measure, and the crash is just the same.
>
> FWIW, "-g -O1" is my favorite since it gives better debug info.

When I really want to debug something, I use -g3 -O0 instead.  But I've
no idea if I've got a chance to debug the apparent memory corruption
causing this.  I'll have to check etc/DEBUG for suggestions.

	Rainer

-- 
-----------------------------------------------------------------------------
Rainer Orth, Center for Biotechnology, Bielefeld University